Subject: Ticket Assigned - return query
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:37:23 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hi I returned 2 itensure from my last order one cost of 19 dhs and other of 53dhs but I got only 2t dhs credit in my account. Plz guide mr why I didn't get full refund           04:15 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:32 PM, 22nd Feb                   krishan                   Please share an order number           04:32 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:34 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:36 PM, 22nd Feb                                          View conversation in Fresh
 chat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139824